Payment API
string · requiredstring
string · requiredstring · requiredstring
Manage which users can access a merchant account.
Add a user to a merchant
POST
https://pay.izipay.ao
/api/merchants/{merchantId}/users
Bearer (JWT)
Method and route: POST /api/merchants/{merchantId}/users. Grants a user access to a merchant account with the selected role. This is the endpoint to use when an existing user should be invited or attached to a merchant workspace.
path Parameters
merchantIdMerchant identifier.
Add a user to a merchant › Responses
User added to merchant.
messageRemove a user from a merchant
DELETE
https://pay.izipay.ao
/api/merchants/{merchantId}/users/{userId}
Bearer (JWT)
Method and route: DELETE /api/merchants/{merchantId}/users/{userId}. Revokes a user's access to a merchant account. Use it when someone leaves a team or no longer needs access to that merchant.
path Parameters
merchantIdMerchant identifier.
userIdUser identifier.
Remove a user from a merchant › Responses
User removed from merchant.
message